# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gegl
pkgbase = gegl
xdata = pkgtype=pkg
pkgver = 0.4.70-2
pkgdesc = Graph based image processing framework
url = https://www.gegl.org/
builddate = 1775476890
packager = Antonio Rojas <arojas@archlinux.org>
size = 23014261
arch = x86_64
license = GPL-3.0-or-later OR LGPL-3.0-or-later
provides = libgegl-0.4.so=0-64
provides = libgegl-npd-0.4.so=libgegl-npd-0.4.so-64
provides = libgegl-sc-0.4.so=libgegl-sc-0.4.so-64
depend = babl
depend = libbabl-0.1.so=0-64
depend = cairo
depend = libcairo.so=2-64
depend = gdk-pixbuf2
depend = libgdk_pixbuf-2.0.so=0-64
depend = glib2
depend = libgio-2.0.so=0-64
depend = libglib-2.0.so=0-64
depend = libgmodule-2.0.so=0-64
depend = libgobject-2.0.so=0-64
depend = glibc
depend = jasper
depend = libjasper.so=7-64
depend = json-glib
depend = libjson-glib-1.0.so=0-64
depend = lcms2
depend = liblcms2.so=2-64
depend = lensfun
depend = libgcc
depend = libgcc_s.so=1-64
depend = libgomp.so=1-64
depend = libgomp.so=1-64
depend = libjpeg-turbo
depend = libjpeg.so=8-64
depend = libpng
depend = libpng16.so=16-64
depend = libraw
depend = librsvg
depend = librsvg-2.so=2-64
depend = libspiro
depend = libstdc++
depend = libstdc++.so=6-64
depend = libtiff
depend = libtiff.so=6-64
depend = libwebp
depend = libwebp.so=7-64
depend = luajit
depend = openexr
depend = pango
depend = libpango-1.0.so=0-64
depend = libpangocairo-1.0.so=0-64
depend = poppler-glib
depend = libpoppler-glib.so=8-64
depend = suitesparse
optdepend = ffmpeg: FFmpeg Frame Loader and FFmpeg Frame Saver plugins
optdepend = graphviz: for gegl-introspect
optdepend = sdl2: SDL2 Display plugin
makedepend = ffmpeg
makedepend = git
makedepend = gobject-introspection
makedepend = libgexiv2
makedepend = meson
makedepend = python-gobject
makedepend = sdl2
makedepend = vala
makedepend = gi-docgen
